Win2k Compatibility issue

Topics: Developer Forum
Sep 8, 2006 at 11:55 AM
We had an issue today with Win2K that I thought I would tell folks about. Right now the Custom Border Form library P/Invokes to uxtheme.dll. This dll isn't present on all versions of Windows, and didn't appear to be present on Win2k. We fixed it by putting a Windows version check around the call to UXTheme. If anyone else has a more elegant solution I'd love to hear it too.

Coordinator
Sep 8, 2006 at 8:32 PM
This discussion has been copied to Work Item 3048. You may wish to continue further discussion there.